---
term: abces
slug: abces
alt forms: []
search terms:
  glb:
  - abces
  eng:
  - abscess
  - boil
  epo:
  - absceso
  spa:
  - absceso
ipa: abˈt͡ʃes
ipa link: http://ipa-reader.xyz/?text=abˈt͡ʃes&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: abscess, boil
  epo: absceso
  spa: absceso
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - abscess
    - boil
  epo:
  - - absceso
  spa:
  - - absceso
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Abszess
    Englisa: abscess
    Espanisa: absceso
    Fransesa: abc&egrave;s
    Indonesisa: abses
    Italisa: ascesso
    Parsisa: بسه &ldquo;&acirc;bse&rdquo;
    Pilipinasa: abseso
    Portugalsa: abscesso
    Rusisa: абсцесс &ldquo;abstses&rdquo;
    Turkisa: apse
    Vyetnamsa: '&aacute;p-xe'
tags:
- medis
rhyme:
  bisnes:
    word class: b
    term: bisnes
    eng: business
    epo: komerco; komerci
    spa: negocio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  caredes:
    word class: num
    term: caredes
    eng: forty
    epo: kvardek
    spa: cuarenta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  des:
    word class: num
    term: des
    eng: ten
    epo: dek
    spa: diez, deca-, 10^1
    deu: zehn
    fra: ""
    rus: ""
    zho: ""
  duades:
    word class: num
    term: duades
    eng: twenty
    epo: dudek
    spa: veinte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dyabetes:
    word class: b
    term: dyabetes
    eng: diabetes
    epo: diabeto
    spa: diabetes
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estres:
    word class: b.oro
    term: estres
    eng: stress; stress (out), feel stressed
    epo: streso; stresigi, esti stresita
    spa: estr&eacute;s; estresar, estar estresado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  flores:
    word class: su n
    term: Flores
    eng: Flores
    epo: Floreso
    spa: Flores (<em>mar, isla, cabo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fluores:
    word class: b.nenoj
    term: fluores
    eng: fluorescence; fluoresce
    epo: fluoresko; fluoreski
    spa: fluorescencia; tener fluorescencia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  interes:
    word class: b.oro
    term: interes
    eng: interest, be interested (in), have an interest (in)
    epo: intereso; interesi, interesiĝi (pri)
    spa: inter&eacute;s; interesar(le a), inspirar inter&eacute;s a, estar interesado,
      tener inter&eacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kermes:
    word class: b
    term: kermes
    eng: kermes (<em>insect</em>)
    epo: kirmeso
    spa: (al)quermes, carmes, grana, <em>Kermes</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  limades:
    word class: num
    term: limades
    eng: fifty
    epo: kvindek
    spa: cincuenta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mayones:
    word class: b
    term: mayones
    eng: mayonnaise, mayo
    epo: majonezo
    spa: mayonesa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nuedes:
    word class: num
    term: nuedes
    eng: ninety
    epo: naŭdek
    spa: noventa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ocodes:
    word class: num
    term: ocodes
    eng: eighty
    epo: okdek
    spa: ochenta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  possukses:
    word class: b.nenoj
    term: possukses
    eng: failure; fail
    epo: malsukceso; malsukcesi
    spa: fracaso; fracasar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sabedes:
    word class: num
    term: sabedes
    eng: seventy
    epo: sepdek
    spa: setenta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sisades:
    word class: num
    term: sisades
    eng: sixty
    epo: sesdek
    spa: sesenta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sukses:
    word class: b.nenoj
    term: sukses
    eng: success; succeed
    epo: sukceso; sukcesi
    spa: '&eacute;xito; tener &eacute;xito'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tigades:
    word class: num
    term: tigades
    eng: thirty
    epo: tridek
    spa: treinta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- abces
...
